//  Copyright (C) 2016, mituhiromatuura all right reserved.

#include <stdio.h>

#include <kernel.h>
#include <t_syslog.h>
#include <t_stdlib.h>
#include "syssvc/serial.h"
#include "syssvc/syslog.h"

void exit(int a)
{
	syslog(LOG_NOTICE, "dummy.c exit(%d)\n", a);
	while(1);
}

void _write_r(void){}
void _close_r(void){}
void _fstat_r(void){}
void _isatty_r(void){}
void _lseek_r(void){}
void _read_r(void){}
void malloc_getpagesize_P(void){}
